.card_icon {
    float: right;
    display: block;
    position: relative;
    height: 50px;
    width: 50px;
    margin: -15px 15px 0 0;
    background: #554b4a;
    border: 1px solid #fff;
    color: #fff;
    text-align: center;
    line-height: 30px;
    border-radius: 50%;
	padding-top:10px;
}
.card_image {
    height: 145px;
    overflow: hidden;
}

a.info:hover {
    z-index: 25;
}
a.info {
    cursor: pointer;
    font-size: 10px;
    font-weight: bold;
    position: relative;
    z-index: 24;
}
a.info span {
    display: none;
    font-weight: normal;
}
a.info:hover {
    z-index: 25;
}

a.info:hover span {
    background-color: #F2F2F2;
    border: 1px solid #E5E5E5;
    cursor: pointer;
    display: table-cell;
    font-size: 11px;
    left: 30px;
    line-height: 15px;
    padding: 5px;
    position: absolute;
    top: 0px;
    white-space: normal;
    width: 15em;
}
iframe {
	border:none;
 
}
.js-modal-gallery img {
	width:265px;
}
.left-text .fa {
    color: #7872b0;
}
.top-right-text .fa {
    color: #20a8a8;
}
.bottom-right-text .fa {
    color: #1979bb;
}
.histo-text td {
    vertical-align: top;
}
.histo-text td p {
    margin-bottom: 10px;
    line-height: 15px;
}
.timeline ul {
    border-left: none;
}

.our-values {
    text-align: center;
    margin: 30px 0;
}
.our-values .circle {
    background-color: #20a8a8;
    height: 150px;
    width: 150px;
    border-radius: 150px;
    display: inline-block;
    vertical-align: middle;
    color: white;
    margin-right: 20px;
}
.our-values .circle h2 {
    margin: 50px auto;
    width: 100px;
    font-size: 20px;
}
.our-values .circle .center {
    margin-top: 60px;
}
.our-values .circle:last-child h2:last-child {
    margin-left: 10px;
}

.gradient-box {
    height: 238px;
    width: 260px;
    color: white;
    padding: 60px 0 0 30px;
    margin-bottom: 30px;
}
.gradient-box span {
    font-size: 55px;
}
.gradient-box p {
    margin: 0;
    font-size: 18px;
    line-height: 1.2;
    text-align: left;
}
.gradient-box.green {
    background: linear-gradient(-200deg,#028b8b 0,#028b8b 69%,#00a7a7 30%,#00a7a7 30%,#00a7a7 100%);
}
.gradient-box.yellow {
    background: linear-gradient(-200deg,#ced474 0,#ced474 69%,#b8c22a 30%,#b8c22a 30%,#b8c22a 100%);
}
.gradient-box.purple {
    background: linear-gradient(-200deg,#8e5a80 0,#8e5a80 69%,#632f55 30%,#632f55 30%,#632f55 100%);
}
.gradient-box.blue {
    background: linear-gradient(-200deg,#0d5a8f 0,#0d5a8f 69%,#1979bb 30%,#1979bb 30%,#1979bb 100%);
}
.belgium .country_img {
    width: 68% !important;
}
.belgium .country_img:last-child , .france .country_img:last-child , .germany .country_img:last-child {
    width: 66.6% !important;
}
.france .country_img , .germany .country_img {
    width: 66.9% !important;
}
.netherlands .country_img:first-child {
    width: 33.5% !important;
}
.netherlands .country_img:last-child {
    width: 100% !important;
    margin-bottom: 30px;
}
.clear {
    clear: both;
}
.country-donut {
    margin-bottom: 30px;
    padding: 54px 60px;
    background: linear-gradient(-200deg,#efefef 0,#efefef 40%,#f6f6f6 30%,#f6f6f6 30%,#f6f6f6 100%);;
}
.donut-title {
    background-color: #efefef;
    padding: 20px;
    margin: 0;
}

.tab-align td {
    text-align: right;
}
.tab-align td:first-child {
    text-align: left;
}
.line-height td , .line-height th {
    padding: 2px 15px !important;
}

.title {
    text-align: center;
}
.title img {
    width: 80px;
    margin: auto;
}
.list img {
    width: 60px;
    margin: 10px 20px 0 0;
}
.list p {
    margin-top: 25px;
}

.project-height {
    height: 100%;
}

.card-team.-large .card-team_block {
    padding-top: 35px;
}

.properties .graphic {
    background-color: #00a7a8;
    display: inline-block;
    padding: 15px;
    color: white;
    width: 100%;
}
.properties .border {
    border-left: solid 1px white;
}
.properties h2 {
    text-align: center;
}
.properties h3 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 0.77vw;
}
.properties td {
    vertical-align: top;
}
.properties .driven {
    background-color: white;
    color: #00a7a8;
    display: inline-block;
    padding: 5px 30px;
    margin-top: 20px;
    text-align: center;
    width: 100%;
}
.properties .driven p {
    margin: 15px 0;
}
.properties .driven i {
    font-size: 30px;
    margin: 0 15px 0 15px;
    vertical-align: middle;
}
.properties .opportunistic {
    background-color: #00a7a8;
    display: inline-block;
    padding: 15px;
    color: white;
    margin-top: 30px;
    width: 100%;
}
.properties .opportunistic p {
    background-color: white;
    color: #00a7a8;
    text-align: center;
    padding: 15px 10px;
    margin: 0;
}

a.info {
    cursor: pointer;
    font-size: 10px;
    font-weight: bold;
}
a.info span {
    display: none;
}
a.info:hover span {
    display: inline;
    position: absolute;
    background-color: white;
    border: solid 1px grey;
    color: black;
    width: auto;
}


.contourPage .col-md-12 {
	padding-left:0  !important;
	padding-right:0  !important;
	margin-top:15px;
}
.contourPage h4 {
	font-size: 14px !important;
	font-family: Arial,sans-serif !important;
}
.-align::before {
    margin-bottom: 37px;
}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
    vertical-align: middle;
}

.card_image.-landingpage {
    height: 100%;
}
.card_block_meta_date {
	color: #ea1650;
	
}
.videotextsize {
	font-size:16px !important;
	}
	
	#contour_form_NewsletterEN .btn.primary.button.-secondary {
		margin-top:24px;
		
		
		
	}
	.form-emailing_button {
	display:none;
	}
.form-emailing_input {
	border-right:1px solid #e5e5e5;
	
}
	
	#contour_form_NewsletterEN {
		min-height:160px;
	}
	
	